<div id="banner-list-right" class="banners text-center mb-2">
	<? if( $banners = Model_ixsBanners::get_right_sidebar_banners('x323239') ): ?>
      <? foreach($banners as $banner): ?>
       <? $banner_sizes = explode('x', $banner->size); ?>
        <a rel="nofollow" href="https://ixspublic.com/hits.php?adv=<?= $banner->user_id ?>&cmp=<?= $banner->cmp_id ?>&z=<?= $banner->ixs_id ?>&b=<?= $banner->banner_id ?>&go=<?= $banner->link ?>" class="ixsHitBtn" target="_blank">
           <img alt="" title="<?= $banner->title ?>" width="<?= $banner_sizes[0] ?>" height="<?= $banner_sizes[1] ?>" src="<?= $this->getLink('ixs-banner-url',array('filename' => $banner->filename), true ) ?>">
           <img width="1" height="1" class="ixs-banners" lsrc="https://ixspublic.com/views.php?adv=<?= $banner->user_id ?>&cmp=<?= $banner->cmp_id ?>&z=<?= $banner->ixs_id ?>&b=<?= $banner->banner_id ?>">
        </a>
    <? endforeach; ?> 
  <? endif; ?> 

  
    <? if( $banners = Model_ixsBanners::get_right_sidebar_banners('x323631') ): ?>
       <? foreach($banners as $banner): ?>
         <? $banner_sizes = explode('x', $banners->size); ?>
          <a rel="nofollow" href="https://ixspublic.com/hits.php?adv=<?= $banner->user_id ?>&cmp=<?= $banner->cmp_id ?>&z=<?= $banner->ixs_id ?>&b=<?= $banner->banner_id ?>&go=<?= $banner->link ?>" class="ixsHitBtn" target="_blank">
             <img alt="" title="<?= $banner->title ?>" width="<?= $banner_sizes[0] ?>" height="<?= $banner_sizes[1] ?>" src="<?= $this->getLink('ixs-banner-url',array('filename' => $banner->filename), true ) ?>">
             <img class="ixs-banners" width="1" height="1" lsrc="https://ixspublic.com/views.php?adv=<?= $banner->user_id ?>&cmp=<?= $banner->cmp_id ?>&z=<?= $banner->ixs_id ?>&b=<?= $banner->banner_id ?>">
          </a>
      <? endforeach; ?> 
    <? endif; ?> 
  

  <? if($_SERVER['REQUEST_URI'] == '/'): ?>
    <? if( $banners = Model_ixsBanners::get_right_sidebar_banners('x323632') ): ?>
        <? foreach($banners as $banner): ?>
         <? $banner_sizes = explode('x', $banners->size); ?>
          <a rel="nofollow" href="https://ixspublic.com/hits.php?adv=<?= $banner->user_id ?>&cmp=<?= $banner->cmp_id ?>&z=<?= $banner->ixs_id ?>&b=<?= $banner->banner_id ?>&go=<?= $banner->link ?>" class="ixsHitBtn" target="_blank">
             <img alt="" title="<?= $banner->title ?>" width="<?= $banner_sizes[0] ?>" height="<?= $banner_sizes[1] ?>" src="<?= $this->getLink('ixs-banner-url',array('filename' => $banner->filename), true ) ?>">
             <img width="1" height="1" class="ixs-banners" lsrc="https://ixspublic.com/views.php?adv=<?= $banner->user_id ?>&cmp=<?= $banner->cmp_id ?>&z=<?= $banner->ixs_id ?>&b=<?= $banner->banner_id ?>">
          </a>
        <? endforeach; ?> 
    <? endif; ?> 
  <? endif;?>
</div> 